.mainbody{
	width:1000px;
	padding-top:0px;
	margin:0px;
	background-color:#ffffff;
	height:auto;
}
.mainbody .topBanner{
	width:1000px;
	float:left;
    padding-top:0px;
    margin:0px;
}

.mainbody .left_body{
	width:215px;
	height:auto;
	margin-top:10px;
	float:left;
	
}

.mainbody .center_body{
	width:603px;
	height:600px;
	margin-top:25px;
	padding-top:80px;
	background:url("../image/body_center.gif") no-repeat left top;
	float:left;
	position:relative;
	
}
.mainbody .center_body .page_detail{
	width:570px;
	margin-left:12px;
	font-family:"dotumche";
	font-size:14px;
	font-weight:bold;
	color:#999999;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding-top:10px;
	padding-bottom:5px;
	background-color:#fcfcfc;
	position:absolute;
	top:771px;
	left:0px;
	float:left;
}

.mainbody .center_body .page_detail .pageNum{
	color:#999999;
}
.mainbody .center_body .page_detail .setPage{
	color:##f09544;
	font-weight:bold;
}
.mainbody .center_body .topic_detail{
    width:570px;
    height: 65px;
    margin-top:3px;
    margin-left:10px;
    font-family:"dotumche";
    color:#999999;
    border-bottom:1px dashed #dedede;
    float:left;
	overflow: hidden;
}
.mainbody .center_body .topic_detail .year{
	text-align:left;
    font-size: 13px;
	width:45px;
	float:left;
	cursor:default; 
}
.mainbody .center_body .topic_detail .numberic{
	text-align:left;
    font-size: 13px;
	width:40px;
	cursor:default;
	float:left;
}
.mainbody .center_body .topic_detail .title{
	width:430px;
	cursor:pointer;
	float:left;
    font-size:13px;
}
.mainbody .center_body .topic_detail .title a{
	font-family:"dotumche";
	color:#204DB5;
}
.mainbody .center_body .topic_detail .title a:hover{
	font-family:"dotumche";
	color:#7899E4;
}
.mainbody .center_body .topic_detail .creator{
	width:45px;
    font-size: 13px;
	cursor:default;
	text-align:right;
	float:right;
}
.mainbody .right_body{
	width:182px;
	height:auto;
	margin-top:0px;
	position:relative;
	float:left;
}

.mainbody .right_body .admin{
	width:102px;
	height:15px;
	margin-left:40px;
	cursor:pointer;
	float:left;
}

.mainbody .right_body .admin .first_txt{
	font-size:16px;
	font-family:"dotum";
	font-weight:bolder;
	color:#0078e0;

}

.mainbody .right_body .admin .other{
	margin-top:25px;
	font-size:15px;
	font-family:"dotum";
	color:#5293d5;

}
.mainbody .right_body .user_box{
	width:500px;
	height:300px;
	position:absolute;
	background:url("../image/users_back.gif") no-repeat left top;
	border:2px solid #b5ccb6;
	display:none;
	cursor:default;

	left:-550px;
	top:150px;
}
.mainbody .right_body .user_box .close_icon{
	width:24px;
	height:24px;
	margin-top:3px;
	margin-right:3px;
	background:url('../image/btn_close2.gif') no-repeat left top;
	cursor:pointer;
	float:right;

}
.mainbody .right_body .user_box .users_tbl .user_str{
	margin-left:70px;
	width:100px;
	height:20px;
	text-align:left;
	font-family:"dotumche";
	font-weight:bold;
	font-size:12px;
	color:#7e9bb3;
	float:left;
}
.mainbody .right_body .user_box .users_tbl1 .user_str{
	margin-left:70px;
	width:100px;
	height:20px;
	text-align:left;
	font-weight:bold;
	font-family:"dotumche";
	font-size:12px;
	color:#7e9bb3;
	float:left;
}
#users_name {
	font-family:"dotumche";
	font-size:12px;
}
#users_title {
	font-family:"dotumche";
	font-size:12px;
}
.mainbody .right_body .user_box .users_content{
	width:380px;
	height:150px;
	margin-left:60px;
	float:left;
	font-family:"dotumche";
	font-size:12px;
}
.mainbody .right_body .user_box .buttons{
	width:80px;
	height:20px;
	border:1px solid #7e9bb3;
	color:#505050;
	background-color:#e9e9e9;
	margin-right:60px;
	margin-top:10px;
	cursor:pointer;
	font-weight:bold;
	font-family:"dotumche";
	font-size:13px;
	padding-top:5px;
	float:right;
}
.mainbody .right_body .user_box .buttons1{
	width:80px;
	height:20px;
	color:#505050;
	border:1px solid #7e9bb3;
	background-color:#e9e9e9;
	margin-right:20px;
	margin-top:10px;
	cursor:pointer;
	font-weight:bold;
	font-family:"dotumche";
	font-size:13px;
	padding-top:5px;
	float:right;
}
.mainbody .right_body .user_box .users_tbl{
	margin-top:35px;
	width:450px;
	height:28px;
	float:left;
}
.mainbody .right_body .user_box .users_tbl1{
	margin-top:5px;
	width:450px;
	height:28px;
	float:left;
}
.mainbody .right_body .user_box .users_tbl1 .user_txt{

	width:250px;
	height:20px;
	text-align:left;
	font-family:"dotumche";
	font-weight:bold;
	font-size:15px;
	color:#7e9bb3;
	float:left;
}
.mainbody .right_body .user_box .users_tbl .user_txt{


	width:250px;
	height:20px;
	text-align:left;
	font-family:"dotumche";
	font-weight:bold;
	font-size:15px;
	color:#7e9bb3;
	float:left;
}
.mainbody .right_body .new_dia{
	width:177px;
	height:122px;
	margin-top:30px;
	background:url("../image/news.gif") no-repeat left top;
	cursor:pointer;
	float:left;
}
.mainbody .right_body .news_box{
	width:500px;
	height:300px;
	position:absolute;
	background:url("../image/new_bg.gif") no-repeat left top;
	border:2px solid #83b3db;
	display:none;
	cursor:default;
	left:-550px;
	top:50px;
}
.mainbody .right_body .login{
	width:250px;
	height:150px;
	position:absolute;
	background:url("../image/connected_data_big.jpg") no-repeat left top;
	background-color:#ffffff;
	border:2px solid #83b3db;
	display:none;
	cursor:default;
	left:-70px;
	top:30px;
}
.mainbody .right_body .login .ok_icon{
	width:23px;
	height:23px;
	background:url("../image/but1.gif") no-repeat left top;
	float:right;
	margin-top:20px;
	margin-right:20px;
	cursor:pointer;
}
.mainbody .right_body .login .password_ct{
	width:180px;
	margin-left:70px;
	margin-top:30px;
	font-size:15px;
	font-weight:bold;
	color:#b1b1b1;
	float:left;
}
.mainbody .right_body .login .close_icon{
	width:24px;
	height:24px;
	margin-top:3px;
	margin-right:3px;
	background:url('../image/btn_close2.gif') no-repeat left top;
	cursor:pointer;
	float:right;

}
.mainbody .right_body .news_box .icon{
	width:350px;
	height:28px;
	margin-top:40px;
	margin-left:50px;
	background:url('../image/news_icon.gif') no-repeat 10PX 10PX;
	text-align:left;
	padding-left:50px;
	font-family:"dotumche";
	font-size:20px;
	font-weight:bold;
	padding-top:13px;
	color:#5252a4;
	border-bottom:1px solid #b1b1b1;
	float:left;
}
.mainbody .right_body .news_box .close_icon{
	width:24px;
	height:24px;
	margin-top:3px;
	margin-right:3px;
	background:url('../image/btn_close2.gif') no-repeat left top;
	cursor:pointer;
	float:right;

}
.mainbody .right_body .news_box  .news_table{
	width:385px;
	height:auto;
	margin-left:50px;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:15px;
	border-bottom:1px dashed #b1b1b1;
	background:url('../image/icon_arrowright.gif') no-repeat left 10px;
	text-align:left;
	float:left;
}
.mainbody .right_body .news_box  .news_table a{
	color:#218ac4;
	font-size:14px;
	font-family:"dotumche";
	
}
.mainbody .right_body .news_box  .news_table a:hover{
	color:#F09544;
}
.mainbody .right_body .editors{
	width:500px;
	height:300px;
	position:absolute;
      overflow:auto;
      	background:url("../image/editors_bg.gif") left top;
	border:2px solid #f47a36;
	display:none;
	cursor:default;
	left:-550px;
	top:150px;
}
.mainbody .right_body .editors .icon{
	width:350px;
	height:30px;
	margin-top:40px;
	margin-left:50px;
	background:url('../image/editors_icon.gif') no-repeat 10PX 12PX;
	text-align:left;
	padding-left:50px;
	font-family:"dotumche";
	font-size:20px;
	font-weight:bold;
	padding-top:15px;
	color:#f47a36;
	border-bottom:1px solid #b1b1b1;
	float:left;
}
.mainbody .right_body .editors .close_icon{
	width:24px;
	height:24px;
	margin-top:3px;
	margin-right:3px;
	background:url('../image/btn_close2.gif') no-repeat left top;
	cursor:pointer;
	float:right;

}
.mainbody .right_body .editors  .news_table{
	width:385px;
	height:auto;
	margin-left:50px;
	padding-top:10px;
	padding-bottom:5px;
	padding-left:15px;
	border-bottom:1px dashed #b1b1b1;
	background:url('../image/icon_arrowright.gif') no-repeat left 10px;
	text-align:left;
	float:left;
}
.mainbody .right_body .editors  .news_table a{
	color:#F09544;
	font-size:14px;
	font-family:"dotumche";
	
}
.mainbody .right_body .editors  .news_table a:hover{
	
	color:#218ac4;
}

.mainbody .right_body .editor_dia{
	width:177px;
	height:122px;
	margin-top:15px;
	background:url("../image/editor.gif") no-repeat left top;
	cursor:pointer;
	float:left;
}
.mainbody .right_body .users_dia{
	width:177px;
	height:142px;
	margin-top:15px;
	background:url("../image/users.gif") no-repeat left top;
	float:left;
}


.mainbody .right_body .users_dia a{
	margin-left:100px;
	text-align:right;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
    color:#0080FF;
}
.mainbody .right_body .users_dia a:hover{
	margin-left:100px;
	text-align:right;
    text-decoration:underline;
	font-weight:bold;
	font-size:14px;
	color:#398db9;
}

.mainbody .right_body .users_dia .user_hit{
	width:147px;
	height:100px;
	margin-top:10px;
	margin-left:15px;
	cursor:pointer;
	float:left;
}

.mainbody .left_body .sonan1{
	width:186px;
	height:76px;
	margin-left:20px;
	margin-top:25px;
	background:url("../image/sonan1.gif") no-repeat left top ;
	cursor:pointer;
	float:left;
}
.mainbody .left_body .sonan2{
	width:186px;
	height:76px;
	margin-left:20px;
	margin-top:5px;
	background:url("../image/sonan2.gif") no-repeat left top ;
	cursor:pointer;
	float:left;
}
.mainbody .left_body .topic_top{
	width:203px;
	height:68px;
	margin-left:12px;
	margin-top:25px;
	background:url("../image/topic_type.gif") no-repeat left top ;
	position:relative;
	float:left;
}
.mainbody .left_body .topic_top .text_cls{

	width:75px;
	height:15px;
	margin-top:28px;
	margin-left:110px;
	padding-top:2px;
	border:1px solid #274859;
	font-weight:bold;
	font-family:"dotum";
	color:#010000;
	font-size:11px;
	background:url("../image/bottom_arrow.gif") no-repeat 60px 2px;
	cursor:pointer;
	background-color:#ffffff;
	float:left;

}
.mainbody .left_body .topic_center {
	
	width:203px;
	height:auto;
	margin-left:12px;
	padding-top:10px;
	background-image:url("../image/topic_type_center.gif");
	float:left;
}
.mainbody .left_body .topic_down{
	width:203px;
	height:14px;
	margin-left:12px;
	background:url("../image/topic_type_bottom.gif") no-repeat left top ;
	padding-bottom:40px;
	float:left;
}

.mainbody .left_body .topic_center .topic_center_img{
	width:17px;
	height:17px;
	margin-left:15px;
	background:url("../image/left_arrow.gif") no-repeat left top ;
	float:left;
}
.mainbody .left_body .topic_center .topic_center_txt{

	color:#41778f;
	font-size:13px;
	padding-left:5px;
	padding-top:2px;
	font-weight:bold;
	font-family:"dotum";
	cursor:default;
	float:left;
}
.mainbody .left_body .topic_center .topic_center_dis{
	width:167px;
	height:30px;
	border:1px solid #e0e2df;
	margin-left:20px;
	margin-top:5px;
	margin-bottom:15px;
	position:relative;
	float:left;
}
.mainbody .left_body .topic_center .topic_center_dis .year{
	width:90px;
	color:#d5d1c5;
	font-weight:bold;
	font-family:"dotum";
	font-size:20px;
	padding-top:5px;
	text-align:right;
	cursor:default;
	float:left;
}
.mainbody .left_body .topic_center .topic_center_dis .text_cls{
	width:60px;
	height:13px;
	margin-top:7px;
	margin-left:10px;
	padding-top:2px;
	border:1px solid #274859;
	font-weight:bold;
	font-family:"dotum";
	color:#010000;
	font-size:11px;
	background:url("../image/bottom_arrow.gif") no-repeat 45px 2px;
	cursor:pointer;

	float:left;
}
.mainbody .left_body .topic_center .topic_center_lib{
	width:173px;
	font-size:11px;
	margin-top:10px;
	margin-left:30px;

	text-align:left;
	float:left;
}
.mainbody .left_body .topic_center .topic_center_lib1{
	width:173px;
    
	font-size:11px;
	margin-top:10px;
	margin-left:30px;

	text-align:left;
	float:left;
}
.mainbody .left_body .topic_center .topic_center_lib2{
	width:153px;
	font-size:11px;
	margin-top:10px;
	margin-left:45px;
	text-align:left;
	float:left;
}
.mainbody .left_body .topic_center .topic_center_lib ,a{
	text-decoration:none;
	font-family:"dotum";
	color:#555555;
}
.mainbody .left_body .topic_center .topic_center_lib1 a{
	text-decoration:none;
	color:#555555;
	font-family:"dotum";
}
.mainbody .left_body .topic_center .topic_center_lib2 a{
	text-decoration:none;
	color:#555555;
	font-family:"dotum";
}

.list_box{
	width:60px;
	height:auto;
	border:1px solid #333333;
	position:absolute;
	left:100;
	top:22;
	display:none;
	background-color:#ffffff;
}
.list_box span{
	width:60px;
	font-weight:bold;
	font-size:11px;
	display:block;
	font-family:"dotum";
	cursor:default;
}

.year_boxs{
	width:75px;
	height:auto;
	border:1px solid #333333;
	position:absolute;
	left:89;
	top:-60;
	display:none;
	background-color:#ffffff;
}
.year_boxs span{
	width:75px;
	font-weight:bold;
	font-size:12px;
	display:block;
	font-family:"dotum";
	cursor:default;
}
.clear{clear:both}